footer.page--container {
  nav.navbar-footer {
    ul.navbar-left {
      @include make-col(10);
    }

    ul.navbar-socialmedia {
      @include make-col(2);
      padding-right: 1rem;

      text-align: right;
      @extend .justify-content-end;
    }

    /*
    ul.navbar-last {
      @include make-col(12);
      color: #fff;

      text-align: center;
      @extend .justify-content-center;
    }
    */

    & > ul.navbar-nav {
      color: #ffffffcc;
      font-size:0.95rem;
      //text-align: center;
      //@extend .justify-content-center;

      li.nav-item {
        & > a {
          position: relative;
          padding: 0 .25rem;
          color: inherit;
          height: 1rem;
          text-decoration: none;

          &:hover {
            color: #ffffffff;
          }
        }
      }
    }
  }

  .site--copyright-claim {
    position: absolute;
    width: 100%;
    bottom: 10px;

    text-align: center;
    @extend .justify-content-center;

    &> span {
      color: #fff;
      font-size: 0.65rem;
      font-weight: 300;
    }
  }
}
